.headerLink{
    font-weight: 900;
}
.header{
    font-family:'Fasthand','Garamond';
    font-size: 30px;
}
.igPosts{
    display:flex;
    flex-direction: row;
}


.subHeader{
    white-space: nowrap;
}
.otherActs{
    font-size:small;
    padding-left:20px;
}
ul{
    padding-left: 1rem;

}
.showDate{
    padding-left:10px;
}

body{
    font-family: 'Garamond', Courier, monospace;
    color:white;
    background-color: black;
}
@media only screen and (max-width: 780px) {
    body{
        margin:1rem;
    }
    .info-col{
        margin-bottom:2rem;
    }
    #pc{
        display: none;
    }

    .landing-image-container{
        height:5rem;
        width:auto;
        padding-right:.5rem;
    }    

    .landing-image-L{
        display: block;
        animation: MoveUpDownL 4.1s linear infinite;
        animation-delay: 2s;
        position: relative;
        left: 0;
        bottom: 0;
        height:auto;
        max-width: 100%;
        max-height:100%;
        margin:auto;
    }

    .nav-container{
      display:flex;
    }
    .nav-col {
        margin-right:3rem;
    }

    #L{
        width:100%;
    }
    

    
    .info{
        display:flex;
        flex-direction: column;
        justify-content:center;
    }
    h2{
        margin:.2rem;
    }
    ul{
        margin:.4rem;
        padding-left:3rem;
    }

    li{
        margin-bottom:.5rem;
    }
    a{
        color:white;
    }

    .landing-image-V{
        display: block;
        animation: MoveUpDownL 6.7s infinite linear;
        animation-delay: 3s;
        position: relative;
        left: 0;
        bottom: 30;
        padding-right:.5rem;
        max-width: 100%;
        max-height:100%;
        margin:auto;
    }

    @keyframes MoveUpDownL {
    0%, 100% {
        bottom: 0;
        }
        50% {
        bottom: 30px;
        }
    }
}

@media only screen and (min-width: 780px) and (max-width: 1450px) {
    body{
        margin:2rem;

    }
    #L{
        width:30%;
    }
    .landing-image-L{
        display: block;
        animation: MoveUpDownL 4.1s linear infinite;
        animation-delay: 2s;
        position: relative;
        left: 0;
        bottom: 0;
        height:100%;
    }
    .landing-image-V{
        display: block;
        animation: MoveUpDownL 6.7s infinite linear;
        animation-delay: 3s;
        position: relative;
        left: 0;
        bottom: 30;
        height:90%;
        padding-right:1rem;
    }
    .landing-image-container{
        height:18rem;
        width:100%;
        padding-right:1rem;
    }    

    .nav-container{
        display:flex;
        max-height:14rem;
        margin-bottom:2rem;
    }
    .nav-col {
        margin-right:3rem;
    }



    .info{
        display:flex;
    }
    
    .info-col{
        padding:1rem;
        flex:33%;
    }
    h2{
        margin:.2rem;
    }
    ul{
        margin:.4rem;
    }


    #cell{
        display:none;
    }
    li{
        margin-bottom:.5rem;
    }
    a{
        color:white;
    }


    @keyframes MoveUpDownL {
    0%, 100% {
        bottom: 0;
        }
        50% {
        bottom: 30px;
        }
    }

}



@media only screen and (min-width: 1450px) {
    body{
        margin:1rem;
    }
    .info-col{
        text-align: center;
    }
    #pc{
        display: none;
    }
    .info{
        display:flex;
    }
    
    .info-col{
        padding:1rem;
        flex:33%;
    }
    .landing-image-L{
        display: block;
        animation: MoveUpDownL 4.1s linear infinite;
        animation-delay: 2s;
        position: relative;
        left: 0;
        bottom: 0;
        height:auto;
        max-width: 100%;
        max-height:100%;
        margin:auto;
    }

    .landing-image-V{
        display: block;
        animation: MoveUpDownL 6.7s infinite linear;
        animation-delay: 3s;
        position: relative;
        left: 0;
        bottom: 30;
        height:90%;
        padding-right:1rem;
        margin:auto;

    }
    .landing-image-container{
        height:18rem;
        width:100%;
        padding-right:1rem;
    }    
    .nav-container{
      display:flex;
    }
    .nav-col {
        margin-right:3rem;
    }

    #L{
        width:100%;
    }
    
    .info{
        margin: auto;
    }

    h2{
        margin:.2rem;
    }
    ul{
        margin:.4rem;
        padding-left:3rem;
    }

    li{
        margin-bottom:.5rem;
    }
    a{
        color:white;
    }



    @keyframes MoveUpDownL {
    0%, 100% {
        bottom: 0;
        }
        50% {
        bottom: 30px;
        }
    }
}
